#imCel6_01 {position: absolute; top: 0px; left: 10px; height: 332px; width: 410px; overflow: hidden; }
#imSSCont_1 {border: 2px solid #C0C0C0; width: 406px; margin: auto; }
#imSSBackg_1 {width: 406px; height: 304px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_1 {position: absolute; top: 6px; left: 0px; }
#imSSDescr_1 {font: 19px Tahoma; color: #000000; width: 406px; overflow: hidden; position: absolute; top: 269px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_01 {padding: 0px; }
#imCel6_01_Cont {text-align: center; height: 332px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 0px; left: 430px; height: 332px; width: 410px; overflow: hidden; }
#imSSCont_0 {border: 2px solid #C0C0C0; width: 406px; margin: auto; }
#imSSBackg_0 {width: 406px; height: 304px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 0px; left: 13px; }
#imSSDescr_0 {font: 16px Tahoma; color: #000000; width: 406px; overflow: hidden; position: absolute; top: 285px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 332px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 342px; left: 10px; height: 139px; width: 830px; overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #FF0000; }
#imObj0_01 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_01 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 139px; overflow: hidden; }
#imPage {position: relative; height: 491px; }

